@charset "utf-8";

/* main */
.products__main {
  margin-top: 57px;
}

/* Line Up */
.lineup-gum__lineup {
  float: left;
  width: 65%;
}
.lineup-gum__flaver {
  float: left;
  margin-left: 2%;
}
.lineup-gum__title img {
  width: 212px;
}
.lineup-gum__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: auto;
}
.lineup-gum__item {
  height: 194px;
}
.lineup-gum__component {
  margin-top: 15px;
}
.lineup-gum__component img {
  width: 517px;
}
.products_group_title.shita{
  position: relative;
  text-align: center;
  margin: 100px auto 40px;
}
.bigfruit_banner{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.products_group_title.sumi{
  position: relative;
  text-align: center;
  margin: 100px auto 40px;
}
.products__wrap.sharp,
.products__wrap.energy,
.products__wrap.pinkgrapefruit,
.products__wrap.lime,
.products__wrap.lemon,
.products__wrap.gatsurimint,
.products__wrap.seasonassort,
.products__wrap.greenmint,
.products__wrap.bluemint,
.products__wrap.aromatime_lo,
.products__wrap.aromatime_jp,
.products__wrap.sumifresh,
.products__wrap.sumifrestick,
.products__wrap.sumilemon {
  height: 525px;
}
.products__wrap.xp,
.products__wrap.clear{
  height: 960px;
}
.products__wrap.energy dl,
.products__wrap.pinkgrapefruit dl,
.products__wrap.lime dl,
.products__wrap.lemon dl,
.products__wrap.gatsurimint dl,
.products__wrap.muscat dl,
.products__wrap.bigfruits_pf dl,
.products__wrap.bigfruits_cm dl,
.products__wrap.summerassort dl,
.products__wrap.seasonassort dl,
.products__wrap.greenmint dl,
.products__wrap.bluemint dl,
.products__wrap.aromatime_lo dl,
.products__wrap.aromatime_jp dl,
.products__wrap.sumifresh dl,
.products__wrap.sumifrestick dl,
.products__wrap.sumilemon dl{
  margin-top: 0;
}
.products__wrap.xp dl,
.products__wrap.clear dl,
.products__wrap.sharp dl{
  margin-left: 140px;
  margin-top: -10px;
}
.products__wrap.xp dl ul,
.products__wrap.clear dl ul,
.products__wrap.sharp dl ul
{
  width: 600px ;
  margin-bottom: -20px;
}
.products__wrap.xp dl ul li,
.products__wrap.clear dl ul li,
.products__wrap.sharp dl ul li
{
  margin-bottom: 20px;
}
.products__wrap.energy .products_main_image,
.products__wrap.pinkgrapefruit .products_main_image,
.products__wrap.lime .products_main_image,
.products__wrap.lemon .products_main_image,
.products__wrap.gatsurimint .products_main_image,
.products__wrap.muscat .products_main_image,
.products__wrap.seasonassort .products_main_image,
.products__wrap.greenmint .products_main_image,
.products__wrap.bluemint .products_main_image,
.products__wrap.aromatime_lo .products_main_image,
.products__wrap.aromatime_jp .products_main_image,
.products__wrap.sumifresh .products_main_image,
.products__wrap.sumifrestick .products_main_image,
.products__wrap.sumilemon .products_main_image{
  margin-top: -118px;
  margin-left: 40px;
}
.products__wrap.sharp .products_main_image{
  margin-top: -95px;
  margin-left: 40px;
}
.products__wrap.sumifrestick .products_main_image{
  margin-top: -135px;
  margin-left: 43px;
}
.products__wrap.sharp .products_main_title,
.products__wrap.pinkgrapefruit .products_main_title,
.products__wrap.lime .products_main_title,
.products__wrap.lemon .products_main_title,
.products__wrap.gatsurimint .products_main_title,
.products__wrap.seasonassort .products_main_title,
.products__wrap.energy .products_main_title,
.products__wrap.sumifresh .products_main_title,
.products__wrap.sumilemon .products_main_title{
  margin-top: 40px;
  margin-left: -30px;
}

.products__wrap.muscat .products_main_title{
  margin-top: -10px;
  margin-left: -30px;
}

.products__wrap.pinkgrapefruit .products_allergy,
.products__wrap.lime .products_allergy,
.products__wrap.lemon .products_allergy,
.products__wrap.gatsurimint .products_allergy,
.products__wrap.seasonassort .products_allergy{
  margin: 25px 262px 10px auto;
}

.products__wrap.muscat .products_allergy{
  margin: -10px 262px 10px auto;
}

.products__wrap.energy .products_allergy,
.products__wrap.sumilemon .products_allergy{
  margin: 25px auto 10px 360px;
}

.products__wrap.sumifresh .products_allergy{
  margin: 0px auto 10px 360px;
}

.products__wrap.energy .products_main_component,
.products__wrap.pinkgrapefruit .products_main_component,
.products__wrap.lime .products_main_component,
.products__wrap.lemon .products_main_component,
.products__wrap.gatsurimint .products_main_component,
.products__wrap.muscat .products_main_component,
.products__wrap.bigfruits_pf .products_main_component,
.products__wrap.bigfruits_cm .products_main_component,
.products__wrap.seasonassort .products_main_component,
.products__wrap.greenmint .products_main_component,
.products__wrap.bluemint .products_main_component,
.products__wrap.aromatime_lo .products_main_component,
.products__wrap.aromatime_jp .products_main_component{
  margin: 60px auto auto 30px;
}
.products__wrap.sharp .products_main_component{
  margin: 10px auto auto 60px;
}
.products__wrap.sumifresh .products_main_component,
.products__wrap.sumifrestick .products_main_component,
.products__wrap.sumilemon .products_main_component{
  margin: 60px auto auto 80px;
}
.products__wrap.sukkiri{
  height: inherit;
}
.line-up__gum-banner{
  position: relative;
  display: flex;
  margin: 80px auto;
  justify-content: center;
}
.youtube{
  width: 880px;
  text-align: center;
  margin: 100px auto 0;
}
.youtube iframe{
  width: 880px;
  height: 495px;
}
/***********************************************************************
PC アニメーション
***********************************************************************/
@media screen and (min-width: 641px)  {
  

  /*分布図レスポンシブ幅指定*/
  .lineup-gum__flaver {
    width: 25.2%
  }
  
  /* アニメーション用addClass */
  .lineup-gum__title {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  /*他の要素が動かないように*/
  .lineup-gum__title {
    height: 24px;
    overflow: hidden;
  }
  
  /* タイトル 英語*/
  /*消す*/
  .content__inner .products__lineup img {
    margin-left: -50px;
    opacity: 0;

  }
  /*表示*/
  .content__inner .products__lineup img[src*="lineup_top_title"].scroll_events {
    opacity: 1;
    margin-left: 0;
    transition: all 0.2s linear;
    transform: translate3d(0,0,0);
  }

  /* タイトル　日本語*/
  /*消す*/
  .content__inner .products__lineup-ja img {
    margin-top: -30px;
    opacity: 0;
  }
  /*表示*/
  .content__inner .products__lineup-ja img[src*="lineup_top_title-ja"].scroll_events {
    opacity: 1;
    margin-top: 0;
    transition: all 0.3s ease-out 0.3s;
    transform: translate3d(0,0,0);
  }
  /*製品部*/
  #gum__xp,
  #gum__clear,
  #gum__sharp,
  #gum__sumifresh,
  #gum__sumifrestick,
  #gum__sumilemon,
  #gum__energy,
  #gum__pinkgrapefruit,
  #gum__lime,
  #gum__lemon,
  #gum__gatsurimint,
  #gum__muscat,
  #gum__bigfruits_pf,
  #gum__bigfruits_cm,
  #gum__summerassort,
  #gum__seasonassort,
  #gum__aromatime_lo,
  #gum__aromatime_jp{
    margin-top: 130px;
    opacity: 0;
    position: relative;
  }
  #gum__xp.scroll_events,
  #gum__clear.scroll_events,
  #gum__sharp.scroll_events,
  #gum__energy.scroll_events,
  #gum__pinkgrapefruit.scroll_events,
  #gum__lime.scroll_events,
  #gum__lemon.scroll_events,
  #gum__gatsurimint.scroll_events,
  #gum__muscat.scroll_events,
  #gum__bigfruits_pf.scroll_events,
  #gum__bigfruits_cm.scroll_events,
  #gum__seasonassort.scroll_events,
  #gum__greenmint.scroll_events,
  #gum__bluemint.scroll_events,
  #gum__aromatime_lo.scroll_events,
  #gum__aromatime_jp.scroll_events,
  #gum__sumifresh.scroll_events,
  #gum__sumifrestick.scroll_events,
  #gum__sumilemon.scroll_events
  {
    opacity: 1;
    margin-top: 160px;
    transition: all 0.3s ease-out 0.3s;
    transform: translate3d(0,0,0);
  }
  #gum__pinkgrapefruit.scroll_events{
    margin-top: 370px;
  }
  #gum__lime.scroll_events{
    margin-top: 330px;
  }
  #gum__lemon.scroll_events,
  #gum__gatsurimint.scroll_events,
  #gum__seasonassort.scroll_events,
  #gum__energy.scroll_events{
    margin-top: 310px;
  }
  #gum__muscat.scroll_events{
    margin-top: 270px;
  }
  #gum__sumifresh.scroll_events{
    margin-top: 200px;
  }
  #gum__sumilemon.scroll_events{
    margin-top: 290px;
  }

  #gum__sukkiri{
    margin-top: 0;
  }
  .products__sukkiri{
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .products__sukkiri .caption{
    margin-bottom: 80px;
  }
  #gum__xp{
    z-index: -11;
  }
  #gum__clear{
    z-index: -10;
  }
  /*背景*/
  .bgwrapper{
    position: absolute;
    top: 40%;
    left: 0;
    width: 100%;
    height: 922px;
    transform: skewY(-20deg);
    z-index: -40;
  }
  .gum__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 922px;
  }
  .gum__bg::before {
    display: block;
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    width: 100%;
    height: 922px;
    z-index: -50;
    background-color: #d9f0e3;
  }


  /*白背景*/
  /*消す*/
  .gum-bg-white,
  .gum-bg-white-energy,
  .gum-bg-white-aromatime,
  .gum-bg-white-sumi,
  .gum-bg-white-bigfruits_pf
  {
    position: absolute;
    width: 100%;
    height: 922px;
    top: 0;
    left: 0;
    display: block;
    background-color: #fff;
    z-index: -8;
  }
  /*表示*/
  .gum-bg-white.scroll_events,
  .gum-bg-white-energy.scroll_events,
  .gum-bg-white-seasonassort.scroll_events,
  .gum-bg-white-aromatime.scroll_events,
  .gum-bg-white-sumi.scroll_events,
  .gum-bg-white-bigfruits_pf.scroll_events{
    position: absolute;
    width: 0;
    transition: all 0.5s ease-out 1.3s;
  }
  .products_group_title#sukkiri{
    margin: 100px auto 40px;
  }
  #gum__xp .bgwrapper{
    top: -6%;
  }
  #gum__sukkiri .bgwrapper{
    top: 15%;
  }
  #gum__energy .bgwrapper{
    top: 0%;
  }
  #gum__aromatime .bgwrapper{
    top: 0%;
  }
  #gum__sumifresh .bgwrapper{
    top: 40%;
  }
  #gum__bigfruits_pf .bgwrapper{
    top: 40%;
  }
  /* タブ */
  /*消す*/
  ul.products__title li {
    opacity: 0;
    width: 0;
  }
  ul.campaign-navi li {
    display: inline-block;
  }
  ul.products__title li img {
    width: 0;
    height: 0;
    transition: all 0.1s linear;
  }
  ul.products__title li{
    width: 33.33%;
  }
  /*表示*/
  ul.products__title li.scroll_events {
    opacity: 1;
    width: 33.33%;
  }
  ul.scroll_events li:nth-of-type a {
    display: block;
    width: 0;
  }
  ul.scroll_events li:nth-of-type(1) a {
    opacity: 1;
    width: 100%;
  }
  ul.scroll_events li:nth-of-type(2) a {
    opacity: 1;
    width: 100%;
  }
  ul.scroll_events li:nth-of-type(3) a {
    opacity: 1;
    width: 100%;
  }
    ul.scroll_events li:nth-of-type(4) a {
    opacity: 1;
    width: 100%;
  }
  
  /*タブ名*/
  ul.products__title li.scroll_events img[src*="lineup_li_gum"] {
    width: 38px;
    height: auto;
    transition-delay: 0.6s;
  }
  ul.products__title li.scroll_events img[src*="lineup_li_tablet"] {
    width: 96px;
    height: auto;
    transition-delay: 0.6s;
  }
  ul.products__title li.scroll_events img[src*="lineup_li_candy"] {
    width: 88px;
    height: auto;
    transition-delay: 0.6s;
  }
  
  /*ORIGNAL MINTタイトル*/
  /*消去*/
  .gum__itemtitle {
    opacity: 0;
    overflow: hidden;
    width: 0;  
  }
  /*表示*/
  .gum__itemtitle.scroll_events {
    width: 100%;
    opacity: 1;
    overflow: hidden;
    transition: all .2s ease-out .9s;
    transform: translate3d(0,0,0);
  }
  
  /* アニメーション時imgに幅を持たせる為にinnner設定 */
  .gum__itemtitle__inner{
    width: 567px;
    max-width: 1000px;
  }
  /* 画像の横幅指定 */
  img[src*="lineup_gum_title_green.png"]{
    display: block;
  }

  /*ORIGNAL MINT(カタカナ)タイトル*/
  /*非表示*/
  .gum__itemtitle-ja {
    opacity: 0;
    margin-top: 10px;
  }
  /*表示*/
  .gum__itemtitle-ja.scroll_events {
    margin-top: 0;
    opacity: 1;
    transition: all .2s ease-out 1.0s;
    transform: translate3d(0,0,0);
  }

  /*ガムイメージ*/
  /*消去*/
  .gum__img img {
    margin-top: 10px;
    opacity: 0;
  }
  /*表示*/
  .gum__img img.scroll_events {
    margin-top: 0;
    opacity: 1;
    transition: all .3s ease-out 1.5s;
    transform: translate3d(0,0,0);
  }
  
  /*要素が表示されるまで高さを保つ*/
  .js_products__main-green_height {
    height: 412px;
  }
  .js_lineup-gum__box_green {
    height: 281px;
  }

  /*説明文*/
  /*消去*/
  .gum__itemtext {
    opacity: 0;
    overflow: hidden;
    width: 0;
  }
  /*表示*/
  .gum__itemtext.scroll_events {
    opacity: 1;  
    overflow: hidden;
    width: 100%;
    transition: all .3s ease-out 1.2s;
    transform: translate3d(0,0,0);
  }
  .gum__itemtitle__textinner{
    width: 566px;
    max-width: 1000px;
  }
　/* 画像の横幅指定 */


  /*サブLine Up*/
  /*-green-*/
  .lineup-gum__flaver {
    margin-top: 30px;
    width: 30%;
  }
  .lineup-gum__box {
    position: relative;
    margin-top: 10px;
  }
  /*消去*/
  .lineup-gum__title img {
   /* position: absolute;
    top: 10px;*/
    margin-top: 15px;
    opacity: 0;
    transition: all .3s ease-out 1.6s;
    transform: translate3d(0,0,0);
  }
  /*表示*/
  .lineup-gum__title img.scroll_events {
    margin-top: 0px;
    opacity: 1;
    height: 20px;
    width: auto;
  }
  
  /* 各種ガム */
  /*消去*/
  ul.lineup-gum__flex ,#lineup-gum__flex-green{
    margin-top: 50px;
  }
  ul.lineup-gum__flex#lineup-gum__flex-peachmango{
    margin-top: 35px;
  }
  ul.lineup-gum__flex li {
    display: inline-block;
    width: 24%;
  }
  ul.lineup-gum__flex li img {
    margin-top: 10px;
    opacity: 0;
    transition: all .3s ease-out 1.3s;
    transform: translate3d(0,0,0);
  }
  /*表示*/
  ul.scroll_events li:nth-of-type(1) img {
    opacity: 1;
    margin-top: 0px;
  }
  ul.scroll_events li:nth-of-type(2) img {
    opacity: 1;
    margin-top: 0px;
    transition-delay: 1.5s;
    transform: translate3d(0,0,0);
  }
  ul.scroll_events li:nth-of-type(3) img {
    opacity: 1;
    margin-top: 0px;
    transition-delay: 1.7s;
    transform: translate3d(0,0,0);
  }
  ul.scroll_events li:nth-of-type(4) img {
    opacity: 1;
    margin-top: 0px;
    transition-delay: 1.9s;
    transform: translate3d(0,0,0);
  }
    ul.scroll_events li:nth-of-type(5) img {
    opacity: 1;
    margin-top: 0px;
    transition-delay: 2.1s;
    transform: translate3d(0,0,0);
  }
    ul.scroll_events li:nth-of-type(6) img {
    opacity: 1;
    margin-top: 0px;
    transition-delay: 2.3s;
    transform: translate3d(0,0,0);
  }
  .campaign__wrap .campaign p:last-child {
    text-align: center;
  }


}/*end*/


/***********************************************************************
中間くらいで設定解除
***********************************************************************/
@media screen and (max-width: 1197px)  {

  .lineup-gum__title img.scroll_events {
    position: static;
  }
  .gum__itemtext.scroll_events{
    width: auto;
  }
  .gum__itemtitle__inner{
    width: auto;
  }
  .gum__itemtitle__textinner{
    width: auto;
  }
  .lineup-gum__flaver{
    margin-top: 0;
    max-width: 33%;
  }
  .js_products__main-green_height{
    height: auto;
  }
    img[src*="lineup_gum_title_sumi.png"] {
    height: auto;
    width:  60%;
    display: block;
  }
    img[src*="lineup_gum_title_orange.png"] {
    height: auto;
    width:  60%;
    display: block;
  }
  img[src*="lineup_gum_title_green.png"] {
    height: auto;
    width:  60%;
    display: block;
  }
  img[src*="lineup_gum_title_blue.png"] {
    height: auto;
    width:  60%;
    display: block;
  }
  img[src*="lineup_gum_title_pink.png"] {
    height: auto;
    width:  60%;
    display: block;
  }
  img[src*="lineup_gum_title_yellow.png"] {
    height: auto;
    width:  60%;
    display: block;
  }
  img[src*="lineup_gum_title_black.png"] {
    height: auto;
    width:  60%;
    display: block;
  }

  
}/*end*/

.gum_bnr{
    text-align: center;
    margin-bottom: 50px;
  background: #009944;
}
@media screen and (max-width:640px) {
    .gum_bnr{
     margin-top: 30px;
      margin-bottom: 0;
      background: none;
    }
}
.gum_bnr img{
    width: 100%;
}
.gum_bnr img:last-child{
  width: auto;
  margin-top: 0px;
}
@media screen and (max-width:640px) {
  .gum_bnr img:last-child{
    width: 100%;
    margin-top: 20px;
  }
}
.morebtn{
    text-align: center;
    margin-top: 100px;;
}
.bnr-wrapper{
  display: flex;
  justify-content: space-between;
  margin: auto;
  width: 1000px;
}
.bnr{
    text-align: center;
    margin-bottom: 70px;
}
.bnr.btm{
  margin-top: 150px;
}
@media screen and (max-width:640px) {
  .bnr-wrapper{
    display: flex;
    flex-direction: column;
    margin: auto;
    width: 100%;
  }
  .bnr-wrapper .bnr:first-child{
    margin-bottom: 0;
  }
    .bnr{
    margin: 50px auto;
}
  .bnr.btm{
    margin-top:50px;
  }
}
/***********************************************************************
smart phone
***********************************************************************/
@media screen and (max-width:640px) {

  .content__inner.gum-top1{
    margin-bottom: 0;
  }
  .content__inner.gum-top2{
    margin-top: 0;
  }
  .products__main {
    margin-top: 0px;
  }
  
  .content__inner .products__lineup img {
    opacity: 1;
    margin-left: 0;
  }
  .content__inner .products__lineup-ja img {
    opacity: 1;
    margin-top: 0;
  }
  /*背景*/
  .gum__bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -10;
    width: 100%;
    height: 100%;
  }
  .gum__bg::before {
    display: block;
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    width: 100%;
    height: 922px;
    z-index: -9;
    transform: skewY(-20deg);
    background-color: #d9f0e3;
  }
  .sumifresh .gum__bg::before{
    top: 700px;
  }
  /*白背景*/
  /*消す*/
  .gum-bg-white,
  .gum-bg-white-energy,
  .gum-bg-white-sumi{
    display: none;
  }
  /* main */
  .gum__img {
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    text-align: center;
    margin-top: 45px;
  }
  .gum__img img {
    width: 181px!important;
    margin-left: 23px;
  }
  .products_group_title{
    height: inherit;
    margin-bottom: 30px;
  }
  .products_group_title.shita{
    position: relative;
    text-align: center;
    margin-top: 60px;
  }
  .products_group_title.xp img{
    width: 163px;
  }
  .products_group_title.sumi img{
    width: 261px;
  }
  .products_group_title.shita img{
    width: 270px;
  }
  .products__wrap.xp .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_xp_om_bg.png") no-repeat;
    background-size: 100% 100%;
  }
  .products__wrap.clear .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_xp_cm_bg.png") no-repeat;
    background-size: 100% 100%;
  }
  .products__wrap.sharp .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_xp_sm_bg.png") no-repeat;
    background-size: 100% 100%;
  }
  .products__wrap.energy .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_xp_em_bg.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 20px;
  }
  .products__wrap.pinkgrapefruit .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_xp_pg_bg.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 20px;
  }
  .products__wrap.lime .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_xp_lm_bg.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 20px;
  }
  .products__wrap.lemon .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_xp_lc_bg.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 20px;
  }
  .products__wrap.gatsurimint .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_xp_gtm_bg.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 20px;
  }
  .products__wrap.muscat .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_xp_cms_bg.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 20px;
  }
  .products__wrap.bigfruits_pf .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_bigfruits_pf_bg.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 20px;
  }
  .products__wrap.bigfruits_cm .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_bigfruits_cm_bg.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 20px;
  }
  .products__wrap.seasonassort .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_xp_as_bg.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 20px;
  }
  .products__wrap.greenmint .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_xp_gm_bg.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 20px;
  }
  .products__wrap.bluemint .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_xp_bm_bg.png") no-repeat;
    background-size: 100% 100%;
  }
  .products__wrap.aromatime_lo .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_aromatime_lo_bg.png") no-repeat;
    background-size: 100% 100%;
  }
  .products__wrap.aromatime_jp .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_aromatime_jp_bg.png") no-repeat;
    background-size: 100% 100%;
  }
  .products__wrap.sumifresh .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_sumi_fm_bg.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 20px;
  }
  .products__wrap.sumifrestick .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_sumi_fm_bg.png") no-repeat;
    background-size: 100% 100%;
  }
  .products__wrap.sumilemon .products_image_wrap{
    background: url("/products/img/sp/lineup_gum_sumi_lm_bg.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 20px;
  }

  .products__wrap.sharp,
  .products__wrap.energy,
  .products__wrap.pinkgrapefruit,
  .products__wrap.lime,
  .products__wrap.lemon,
  .products__wrap.gatsurimint,
  .products__wrap.muscat,
  .products__wrap.seasonassort,
  .products__wrap.greenmint,
  .products__wrap.bluemint,
  .products__wrap.aromatime_lo,
  .products__wrap.aromatime_jp,
  .products__wrap.sumifresh,
  .products__wrap.sumifrestick,
  .products__wrap.sumilemon
  {
    height: inherit;
  }
  .products__wrap.energy{
    margin-bottom: 160px;
  }
  .products__wrap.muscat{
    margin-bottom: 0px;
  }
  .products__wrap.muscat{
    margin-bottom: 0px;
  }
  .products__wrap.bigfruits_cm{
    margin-bottom: 40px;
  }
  .products__wrap.seasonassort{
    margin-bottom: 160px;
  }
  .products__wrap.greenmint{
    margin-bottom: 160px;
  }
  .products__wrap.bluemint{
    margin-bottom: 160px;
  }
  .products__wrap.kuroneko{
    margin-bottom: 40px;
  }
  .products__wrap.aromatime_jp{
    margin-bottom: 50px;
  }
  .products__wrap.sumilemon{
    margin-bottom: 0px;
  }
  .products__wrap.sharp .products_main_title,
  .products__wrap.pinkgrapefruit .products_main_title,
  .products__wrap.lime .products_main_title,
  .products__wrap.lemon .products_main_title,
  .products__wrap.gatsurimint .products_main_title,
  .products__wrap.muscat .products_main_title,
  .products__wrap.seasonassort .products_main_title,
  .products__wrap.energy .products_main_title,
  .products__wrap.sumifresh .products_main_title,
  .products__wrap.sumilemon .products_main_title{
    margin: 10px;
  }
  .products__wrap.pinkgrapefruit .products_allergy,
  .products__wrap.lime  .products_allergy,
  .products__wrap.lemon .products_allergy,
  .products__wrap.gatsurimint .products_allergy,
  .products__wrap.muscat .products_allergy,
  .products__wrap.seasonassort .products_allergy,
  .products__wrap.energy .products_allergy,
  .products__wrap.sumifresh .products_allergy,
  .products__wrap.sumilemon .products_allergy {
    margin: 10px;
  }
  .products__wrap.sumifresh dl dd ul li,
  .products__wrap.sumifrestick dl dd ul li,
  .products__wrap.sumilemon dl dd ul li{
    width: 60%;
  }
  .products_group_title.sumi,
  .products_group_title.pop
  {
    margin: 60px auto 30px;
  }
  .products_group_caption img{
    margin: 10px auto;
    width: 200px;
  }
  .products_group_caption img:first-child{
    margin-top: 0;
  }
  .products_group_caption img:last-child{
    margin-bottom: 0;
  }
  .products_group_caption.bigfruits img:first-child{
    width: 256px;
  }
  .products_group_caption.sumi img:first-child{
    width: 180px;
  }
  .products_group_caption.sumi img:last-child{
    width: 345px;
  }
  .products_group_caption.aromatime img{
    width: 264px;
  }
  .products__wrap.sharp dl,
  .products__wrap.energy dl,
  .products__wrap.pinkgrapefruit dl,
  .products__wrap.lime dl,
  .products__wrap.lemon dl,
  .products__wrap.gatsurimint dl,
  .products__wrap.muscat dl,
  .products__wrap.bigfruits_pf dl,
  .products__wrap.bigfruits_cm dl,
  .products__wrap.seasonassort dl,
  .products__wrap.greenmint dl,
  .products__wrap.bluemint dl,
  .products__wrap.aromatime_lo dl,
  .products__wrap.aromatime_jp dl,
  .products__wrap.sumifresh dl,
  .products__wrap.sumifrestick dl,
  .products__wrap.sumilemon dl{
    margin-top: 0;
  }
  .products__wrap.xp dl,
  .products__wrap.clear dl,
  .products__wrap.sharp dl,
  .products__wrap.energy dl,
  .products__wrap.pinkgrapefruit dl,
  .products__wrap.lime dl,
  .products__wrap.lemon dl,
  .products__wrap.gatsurimint dl,
  .products__wrap.muscat dl,
  .products__wrap.bigfruits_pf dl,
  .products__wrap.bigfruits_cm dl,
  .products__wrap.seasonassort dl,
  .products__wrap.greenmint dl,
  .products__wrap.bluemint dl,
  .products__wrap.aromatime_lo dl,
  .products__wrap.aromatime_jp dl,
  .products__wrap.sumifresh dl,
  .products__wrap.sumifrestick dl,
  .products__wrap.sumilemon dl{
    margin-left: 0;
    margin-top: 10px;
  }  
  .products__wrap.xp dl ul,
  .products__wrap.clear dl ul,
  .products__wrap.sharp dl ul
  {
    width: 100%;
    margin-bottom: 0;
  }
  .products__wrap.xp dl ul li,
  .products__wrap.clear dl ul li
  {
    margin-bottom: 0;
  }
  .products__wrap.sharp .products_main_image,
  .products__wrap.energy .products_main_image,
  .products__wrap.pinkgrapefruit .products_main_image,
  .products__wrap.lime .products_main_image,
  .products__wrap.lemon .products_main_image,
  .products__wrap.gatsurimint .products_main_image,
  .products__wrap.summerassort .products_main_image,
  .products__wrap.seasonassort .products_main_image,
  .products__wrap.greenmint .products_main_image,
  .products__wrap.muscat .products_main_image,
  .products__wrap.bigfruits_pf .products_main_image,
  .products__wrap.bigfruits_cm .products_main_image,
  .products__wrap.bluemint .products_main_image,
  .products__wrap.aromatime_lo .products_main_image,
  .products__wrap.aromatime_jp .products_main_image,
  .products__wrap.sumifresh .products_main_image,
  .products__wrap.sumifrestick .products_main_image,
  .products__wrap.sumilemon .products_main_image{
    margin: -110px auto auto;
    max-width: 210px;
    width: 100%;
  }
  .products__wrap.sharp .products_main_component,
  .products__wrap.energy .products_main_component,
  .products__wrap.pinkgrapefruit .products_main_component,
  .products__wrap.lime .products_main_component,
  .products__wrap.lemon .products_main_component,
  .products__wrap.gatsurimint .products_main_component,
  .products__wrap.muscat .products_main_component,
  .products__wrap.bigfruits_pf .products_main_component,
  .products__wrap.bigfruits_cm .products_main_component,
  .products__wrap.summerassort .products_main_component,
  .products__wrap.seasonassort .products_main_component,
  .products__wrap.greenmint .products_main_component,
  .products__wrap.bluemint .products_main_component,
  .products__wrap.aromatime_lo .products_main_component,
  .products__wrap.aromatime_jp .products_main_component,
  .products__wrap.sumifresh .products_main_component,
  .products__wrap.sumifrestick .products_main_component,
  .products__wrap.sumilemon .products_main_component{
    margin: 10px 20px 30px;
  }
    /*位置*/
  .gum__spice-pink,
  .gum__spice-yellow{
    position: absolute;
    bottom: 5%;
    right: 0;
  }
  /*幅*/
  .gum__spice-pink{
    max-width: 40%;
  }
  .gum__spice-yellow{
    max-width: 20%;
  }
  
  .gum__text {
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
    margin-top: 14px;
  }
  #products_gum_lemonade .gum__text{
    margin-top: 35px;
  }
  #products_gum_soda .gum__text{
    margin-top: 45px;
  }
  #products_gum_berry .gum__text{
    margin-top: 10px;
  }
  .gum__itemtitle {
    width: 100%;
    height: auto;
    opacity: 1;
  }
    #products_gum_orange .gum__itemtitle img
    {
        height: 34px!important;
    }
    #products_gum_sumi .gum__itemtitle img
    {
        height: 22px!important;
    }
  #products_gum_sumi_lemon .gum__itemtitle img
  {
    height: 30px!important;
  }
  #products_gum_berry .gum__itemtitle img
  {
    height: 60px!important;
  }
  .gum__itemtitle img {
    height: 34px;
    width: auto;
  }
  .gum__itemtext {
    margin-top: 17px;
  }
  #products_gum_sumi_lemon .gum__itemtext {
    margin-top: 15px;
  }
  .gum__itemtext img {
    margin-left: 0;
    opacity: 1;
  }
  .gum__itemtitle-ja img {
    display: none;
  }
   #products_gum_sumi  .gum__itemtitle-ja img {
    display: block;
       height: 7px;
  }
  #products_gum_sumi_lemon  .gum__itemtitle-ja img {
    display: block;
    height: 15px;
    width: auto;
  }
  /*背景*/
  .slope-bg--berry,
  .slope-bg--lemonade,
  .slope-bg--soda,
  .slope-bg--peachmango,
  .slope-bg--sumi,
  .slope-bg--sumi_lemon,
  .slope-bg--orange,
  .slope-bg--green,
  .slope-bg--blue,
  .slope-bg--pink,
  .slope-bg--yellow,
  .slope-bg--black {
    opacity: 1;
    right: 0;
    top: 48px;
  }
  .slope-bg--lemonade,
  .slope-bg--peachmango,
  .slope-bg--soda,
    .slope-bg--sumi,
  .slope-bg--sumi_lemon,
    .slope-bg--orange
    {
        top: 0;
    }
  
  /* Line Up */
  .lineup-gum__box {
    position: static;
    margin-top: 0;
  }
  .lineup-gum__lineup {
    float: none;
    width: 100%;
    margin-top: 116px;
  }
    #products_gum_green .lineup-gum__lineup{
        margin-top: 140px;
    }
  #products_gum_lemonade .lineup-gum__lineup{
    margin-top: 140px;
  }
  #products_gum_peachmango .lineup-gum__lineup{
    margin-top: 140px;
  }
  #products_gum_berry .lineup-gum__lineup{
    margin-top: 100px;
  }
  .lineup-gum__flaver {
    float: none;
    width: 100%;
    margin-left: 0;
    max-width: 100%;
  }
  .lineup-gum__title {
    margin-top: 25px;
    margin-bottom: 9px;
    text-align: center;
  }
  .lineup-gum__title img {
    position: static;
    margin-top: 0;
    opacity: 1;
    top: 0;
    width: 98px;
  }
  .lineup-gum__flex {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 0px
  }
  .lineup-gum__item {
    width: 50%;
    text-align: center;
  }
    .item-single{
        margin: auto;
    }
  .lineup-gum__flex li:nth-child(1),
  .lineup-gum__flex li:nth-child(2) {
    height: 128.5px;
    opacity: 1;
    margin-top: 0;
  }
  .lineup-gum__flex li:nth-child(3),
  .lineup-gum__flex li:nth-child(4) {
    height: 142.5px;
    opacity: 1;
    margin-top: 0;
  }
  .lineup-gum__item img {
    height: 100%;
    max-width: inherit;
    opacity: 1;
  }
  ul.lineup-gum__flex li img {
    opacity: 1;
    margin-top: 0;
  }
  .lineup-gum__component {
    margin-top: 18px;
  }
  .lineup-gum__component img {
    width: 100%;
    max-width: 325.5px;
  }
  .lineup-gum__graph {
    text-align: center;
  }
  .lineup-gum__graph img {
    width: 280px;
  }
  .gum__img img {
    margin-top: 0!important;
    opacity: 1;
  }
  .gum__itemtitle__textinner{
    height: 100px;
  }
  .products_group_title#sukkiri{
    margin: 50px auto 20px;
  }
  .products__wrap#gum__sukkiri{
    margin-top: 30px;
    margin-bottom: 80px;
  }
  .products__sukkiri .caption{
    margin-bottom: 40px;
  }
  .line-up__gum-banner{
    width: 90%;
    margin: 50px auto;
  }
  .youtube{
    width: 94vw;
    margin: 60px auto 0;
  }
  .youtube iframe{
    width: 100%;
    height: calc(94vw * 0.5625);
  }
  .bigfruit_banner{
    width: 90%;
    margin: auto;
  }
}/*end*/

@media screen and (max-width:321px) {
  #gum__clear-mint , #gum__pink-grapefruit-mint , #gum__green-lime-mint , #gum__sharp-mint {
    margin-bottom: -50px;
  }
}
